Bug 5517 - soft RAID install error
: soft RAID install error
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-12 06:00 MSD by Vladimir Potapov
Modified: 2015-06-09 19:28 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
sv (1.42 MB, video/webm)
2015-05-12 06:00 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-05-12 06:00:51 MSD
Created attachment 3949 [details]
sv

If I install ROSA (from LIVE mode) to soft-raid, I see error message (see video)
Comment 1 Vladimir Potapov 2015-06-02 20:43:42 MSD
Incorrect installation order. Close
Comment 2 Konstantin Vlasov 2015-06-02 21:27:04 MSD
Actually, it is a bug (RAID can already be present), but it will be fixed in the next drakxtools update (it was already sent to QA, but denied because of another problem).